Bug 433964 - libkexif failed massrebuild attempt for GCC 4.3
Summary: libkexif failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libkexif
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:50 UTC by Jesse Keating
Modified: 2013-01-10 02:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-22 15:08:27 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:50:35 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=435885
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-22 14:14:10 UTC
+ unset QTDIR
+ . /etc/profile.d/qt.sh
/var/tmp/rpm-tmp.86059: line 29: /etc/profile.d/qt.sh: No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.86059 (%build)


Comment 2 Rex Dieter 2008-02-22 14:41:06 UTC
http://koji.fedoraproject.org/koji/taskinfo?taskID=461165

* Fri Feb 22 2008 Rex Dieter <rdieter@fedoraproject.org> 0.2.5-4
- cleanup, fixup for rawhide (#433964)



Note You need to log in before you can comment on or make changes to this bug.